<?php

//ini_set("display_errors",1);

session_start();



require_once ("../../config/Cado.php");

require_once("cUsuariopv.php");

$oUsuario = new cUsuariopv();

require_once ("../formatos/formatos.php");



$dts=$oUsuario->filtrar($_POST['cmb_fil_usugru_id']);

$num_rows= mysql_num_rows($dts);



require_once ("../acceso/cAcceso.php");

$oAcceso = new cAcceso();



?>





<section class="content" id="table" style="min-height:0px;padding-bottom:0px;margin-bottom:-30px;">

  <div class="row">

    <div class="col-xs-12">

      <div class="box">

        <div class="box-body">

          <table id="tabla_usuario" class="table table-bordered table-striped table-responsive">

           <thead>

            <tr>

              <th>ID</th> 

              <th>NOMBRES</th>

              <th>APELLIDOS</th> 

              <th>GRUPO</th>

              <th>PUNTO DE VENTA</th>

              <th>&nbsp;</th>

            </tr>

          </thead>

           <?php

  if($num_rows>=1){

    ?>  

    <tbody>

      <?php

      while($dt = mysql_fetch_array($dts)){

        ?>

        <tr>

          <td><?php echo $dt['tb_usuario_id']?></td>

          <td><?php echo $dt['tb_usuario_nom']?></td>

          <td><?php echo $dt['tb_usuario_ape']?></td> 

          <td><?php echo $dt['tb_usuariogrupo_nom']?></td>





          <?php 

          $punven = "";

          $dts1=$oUsuario->obtener_pv_defecto($dt['tb_usuario_id']);

          $dt1 = mysql_fetch_array($dts1);

          $punven =$dt1['tb_puntoventa_nom'];

          mysql_free_result($dts1);

          ?>









          <td><?php echo $punven ?></td>

          <td nowrap align="center">



          <button title="Asignar" class="btn btn-primary" style="padding:2px 5px;margin:0px 2px" onClick="usuariopv_form('editar','<?php echo $dt['tb_usuario_id']?>')"><i class="fa fa-pencil"></i> ASIGNAR</button>

          </td>

        </tr>

        <?php



      }

      mysql_free_result($dts);

      ?>

    </tbody>

    <?php

  }

  ?> 

          </table>

        </div>

      </div>

    </div>

  </div>

</section>



<script type="text/javascript">

  $(function() {  

    $("#tabla_usuario").DataTable( {

      "columnDefs": [

      { "orderable": false, "targets": [1] }

      ],

      "searching": false,

      "order":[[0,"asc"]]

    });

  }); 

</script>